
// q3map_sun <red> <green> <blue> <intensity> <degrees> <elevation>
// intensity falls off with angle but not distance 100 is a fairly bright sun
// degree of 0 = from the east, 90 = north, etc.  altitude of 0 = sunrise/set, 90 = noon
// Skybox by KittyWumpus, textures by Hazel Whorley


textures/ut4_queensgambit2/qg2_queensky
{
	qer_editorimage env/ut4_queensgambit2/sahara_bk.tga

	skyparms env/ut4_queensgambit2/sahara 1024 -

	q3map_sunEXT 1 1 1 600 0 90 1 16
//	q3map_lightRGB 0.7 0.8 1.0
	q3map_lightmapFilterRadius 0 8
	q3map_skylight 300 3
	q3map_globaltexture
	q3map_backsplash 0 0

	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight

	nopicmip
	nomipmaps	
}

// ---=== Ladderclip ===---

textures/ut4_queensgambit2/qg2_ladderclip
{
	qer_editorimage textures/kittywumpus/kw_ladder.tga
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}

// ---=== Glass ===---

textures/ut4_queensgambit2/qg2_glass_nd
{
	qer_editorimage textures/kittywumpus/kw_glass_nodam.tga
	qer_trans 0.9
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	cull none
//	q3map_bounce .1

	{
		map textures/ut4_queensgambit2/glass3.tga
		tcGen environment
		blendFunc add
		rgbGen identity
	}
}

textures/ut4_queensgambit2/qg2_glass_snd
{
	qer_editorimage textures/kittywumpus/kw_glass_slick.tga
	qer_trans 0.9
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm slick
	surfaceparm detail
	cull none
//	q3map_bounce .1

	{
		map textures/ut4_queensgambit2/glass3.tga
		tcGen environment
		blendFunc add
		rgbGen identity
	}
}

// ---=== Holopanels ===---

textures/ut4_queensgambit2/qg2_hologo_b
{
	qer_editorimage textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_b1
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	q3map_surfacelight 10
	cull none
//	deformVertexes autosprite2

	{
		animMap 1.25 textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_b1.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_b1.jpg	textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_b2.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_b2.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_b2.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_b3.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_b7.jpg
		blendFunc GL_ONE GL_ONE
	}
}

textures/ut4_queensgambit2/qg2_hologo_r
{
	qer_editorimage textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_r1
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	q3map_surfacelight 10
	cull none
//	deformVertexes autosprite2

	{
		animMap 1.25 textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_r1.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_r1.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_r2.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_r2.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_r2.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_r3.jpg textures/ut4_queensgambit2/fsk_holosign1/fsk_holosign_r7.jpg
		blendFunc GL_ONE GL_ONE
	}
}

// ---=== fog/clouds ===---

textures/ut4_queensgambit2/qg2_fog

{
	qer_editorimage textures/ut4_queensgambit2/clouds3.tga
	qer_trans 0.9
	qer_nocarve

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nolightmap
	fogparms ( 0.5 0.5 0.5 ) 80
}


textures/ut4_queensgambit2/qg2_cloud

{
	qer_editorimage textures/ut4_queensgambit2/clouds3.tga
	qer_trans 0.9
	qer_nocarve

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nolightmap

	{
		map textures/ut4_queensgambit2/clouds3.tga
		blendfunc  GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 2 3
		tcMod scroll 0.025 -0.0325
	}

}

textures/ut4_queensgambit2/qg2_cloud2

{
	qer_editorimage textures/ut4_queensgambit2/clouds1.tga
	qer_trans 0.9
	qer_nocarve

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nolightmap

	deformVertexes bulge 1 1 .5
	deformVertexes wave 32 sin 0 1 0 .5

	{
		map textures/ut4_queensgambit2/clouds1.tga
		blendfunc  GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 3 4
		tcMod scroll 0.125 -0.0325
	}

}

textures/ut4_queensgambit2/qg2_cloud3

{
	qer_editorimage textures/ut4_queensgambit2/clouds2.tga
	qer_trans 0.9
	qer_nocarve

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nolightmap

	deformVertexes bulge 1 1 .5
	deformVertexes wave 32 sin 0 1 0 .5

	{
		map textures/ut4_queensgambit2/clouds2.tga
		blendfunc  GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 3 2
		tcMod scroll 0.025 -0.1325
	}

}

// ---=== NoDamage Textures ===---

textures/ut4_queensgambit2/pr_brick050:q3map
{
	surfaceparm nodamage
}

// ---=== nonsolids ===---
// spawn hall wall

textures/ut4_queensgambit2/qg2_pr_brick061_ns
{
	qer_editorimage textures/ut4_queensgambit2/pr_brick061_25p.tga
	qer_trans 0.9
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm alphashadow
	surfaceparm nomarks
	nopicmip 
	nomipmaps
	tessSize 64	
	{	
		map textures/ut4_queensgambit2/pr_brick061_25p.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		rgbGen identity
	}
}

textures/ut4_queensgambit2/qg2_pr_brick050_ns
{
	qer_editorimage textures/ut4_queensgambit2/pr_brick050_25p.tga
	qer_trans 0.9
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm alphashadow
	surfaceparm nomarks
	nopicmip 
	nomipmaps
	tessSize 64	
	{	
		map textures/ut4_queensgambit2/pr_brick050_25p.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		rgbGen identity
	}
}

textures/ut4_queensgambit2/qg2_socstone09a_ns
{
	qer_editorimage textures/ut4_queensgambit2/soc_stone09a.tga
	qer_trans 0.9
	surfaceparm nodamage
	surfaceparm slick
	surfaceparm lightfilter
	surfaceparm trans
	surfaceparm nonsolid
	{
		map textures/ut4_queensgambit2/soc_stone09a.tga
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut4_queensgambit2/qg2_v064-03d_ns
{
	qer_editorimage textures/ut4_queensgambit2/soc_v064-03d.tga
	qer_trans 0.9
	surfaceparm nodamage
	surfaceparm slick
	surfaceparm lightfilter
	surfaceparm trans
	surfaceparm nonsolid
	{
		map textures/ut4_queensgambit2/soc_v064-03d.tga
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut4_queensgambit2/qg2_v064-03dr_ns
{
	qer_editorimage textures/ut4_queensgambit2/soc_v064-03dr.tga
	qer_trans 0.8
	surfaceparm nodamage
	surfaceparm slick
	surfaceparm lightfilter
	surfaceparm trans
	surfaceparm nonsolid
	{
		map textures/ut4_queensgambit2/soc_v064-03dr.tga
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

// ---=== Flames ===--- 

textures/ut4_queensgambit2/qg2_flame1
{
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	cull none
	q3map_surfacelight 7500
	qer_editorimage textures/ut4_queensgambit2/flame7.tga
	

	{
		animMap 10 textures/ut4_queensgambit2/flame1.tga textures/ut4_queensgambit2/flame2.tga textures/ut4_queensgambit2/flame3.tga textures/ut4_queensgambit2/flame4.tga textures/ut4_queensgambit2/flame5.tga textures/ut4_queensgambit2/flame6.tga textures/ut4_queensgambit2/flame7.tga textures/ut4_queensgambit2/flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
		
	}	
	{
		animMap 10 textures/ut4_queensgambit2/flame2.tga textures/ut4_queensgambit2/flame3.tga textures/ut4_queensgambit2/flame4.tga textures/ut4_queensgambit2/flame5.tga textures/ut4_queensgambit2/flame6.tga textures/ut4_queensgambit2/flame7.tga textures/ut4_queensgambit2/flame8.tga textures/ut4_queensgambit2/flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}	


	{
		map textures/ut4_queensgambit2/flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6	
	}

}

textures/ut4_queensgambit2/qg2_flame_b
{
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	cull none
	q3map_surfacelight 7500
	qer_editorimage textures/ut4_queensgambit2/flame7_b.tga
	

	{
		animMap 10 textures/ut4_queensgambit2/flame1_b.tga textures/ut4_queensgambit2/flame2_b.tga textures/ut4_queensgambit2/flame3_b.tga textures/ut4_queensgambit2/flame4_b.tga textures/ut4_queensgambit2/flame5_b.tga textures/ut4_queensgambit2/flame6_b.tga textures/ut4_queensgambit2/flame7_b.tga textures/ut4_queensgambit2/flame8_b.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
		
	}	
	{
		animMap 10 textures/ut4_queensgambit2/flame2_b.tga textures/ut4_queensgambit2/flame3_b.tga textures/ut4_queensgambit2/flame4_b.tga textures/ut4_queensgambit2/flame5_b.tga textures/ut4_queensgambit2/flame6_b.tga textures/ut4_queensgambit2/flame7_b.tga textures/ut4_queensgambit2/flame8_b.tga textures/ut4_queensgambit2/flame1_b.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}	


	{
		map textures/ut4_queensgambit2/flameball_b.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6	
	}

}

// oozes

textures/ut4_queensgambit2/qg2_oozecaulk
{
qer_editorimage textures/kittywumpus/lw_oozecaulk.jpg
qer_trans 0.5
surfaceparm nodraw
surfaceparm detail
surfaceparm noimpact
surfaceparm nonsolid
surfaceparm trans
surfaceparm slime
}

textures/ut4_queensgambit2/qg2_oozblue
{
	surfaceparm alphashadow
	surfaceparm lightfilter
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slime

	cull disable
	sort 6

	qer_nocarve
	qer_trans 0.6
	qer_editorimage textures/ut4_queensgambit2/ooze_blue.tga
	q3map_surfacelight 1000

	deformVertexes wave 32 sin 0 1 0 .5

	{
		map textures/ut4_queensgambit2/ooze_blue.tga
		blendfunc gl_dst_color gl_zero
		tcMod scroll -0.025 -0.3
		alphafunc ge128
	}
	{
		map textures/ut4_queensgambit2/ooze_blue_brt.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.6
		alphafunc ge128
	}
	{
		map textures/ut4_queensgambit2/ooze_blue.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.45
		alphafunc ge128
	}
	{
		map textures/ut4_queensgambit2/ooze_blue.tga
		blendfunc filter
		tcMod scroll 0 -1.0
		alphafunc ge128
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one
		depthfunc equal
	}
}

textures/ut4_queensgambit2/qg2_oozred
{
	surfaceparm alphashadow
	surfaceparm lightfilter
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slime

	cull disable
	sort 6

	qer_nocarve
	qer_trans 0.6
	qer_editorimage textures/ut4_queensgambit2/ooze_red.tga
	q3map_surfacelight 1000

	deformVertexes wave 32 sin 0 1 0 .5

	{
		map textures/ut4_queensgambit2/ooze_red.tga
		blendfunc gl_dst_color gl_zero
		tcMod scroll -0.025 -0.3
		alphafunc ge128
	}
	{
		map textures/ut4_queensgambit2/ooze_red_brt.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.6
		alphafunc ge128
	}
	{
		map textures/ut4_queensgambit2/ooze_red.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.45
		alphafunc ge128
	}
	{
		map textures/ut4_queensgambit2/ooze_red.tga
		blendfunc filter
		tcMod scroll 0 -1.0
		alphafunc ge128
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one
		depthfunc equal
	}
}

// ---=== Soc Shaders ===---

textures/ut4_queensgambit2/qg2_grate1a
{
	qer_editorimage textures/ut4_queensgambit2/soc_grate1a.tga
	surfaceparm	metalsteps		
	cull none
	{
		map textures/ut4_queensgambit2/soc_grate1a.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/ut4_queensgambit2/qg2_grate1a_ns
{
	qer_editorimage textures/ut4_queensgambit2/soc_grate1a.tga
	surfaceparm	metalsteps
	surfaceparm nonsolid		
	cull none
	{
		map textures/ut4_queensgambit2/soc_grate1a.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/ut4_queensgambit2/qg2_lig_b064-03b
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-03b.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-03b.blend.tga
	q3map_surfacelight 1000
	{
		map textures/ut4_queensgambit2/soc_lig_b064-03b.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-03b.blend.tga
		blendfunc add	
	}
}

textures/ut4_queensgambit2/qg2_lig_b064-03d
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-03d.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-03y.blend.tga
	q3map_surfacelight 1000
	{
		map textures/ut4_queensgambit2/soc_lig_b064-03d.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-03y.blend.tga
		blendfunc add	
	}
}

textures/ut4_queensgambit2/qg2_lig_b064-03f
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-03f.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-03r.blend.tga
	q3map_surfacelight 1000
	{
		map textures/ut4_queensgambit2/soc_lig_b064-03f.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-03r.blend.tga
		blendfunc add	
	}
}
 // soc ankhs
textures/ut4_queensgambit2/qg2_lig_064-01b1-2k
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_064-01b1.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_064-01b.blend.tga
	q3map_surfacelight 900
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01b1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01b.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/ut4_queensgambit2/qg2_lig_064-01b2-2k
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_064-01b2.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_064-01b.blend.tga
	q3map_surfacelight 900
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01b2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01b.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_queensgambit2/qg2_lig_064-01r1-2k
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_064-01r1.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_064-01r.blend.tga
	q3map_surfacelight 900
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01r1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01r.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/ut4_queensgambit2/qg2_lig_064-01r2-2k
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_064-01r2.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_064-01r.blend.tga
	q3map_surfacelight 900
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01r2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01r.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_queensgambit2/qg2_lig_064-01w1-2k
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_064-01w1.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_064-01w.blend.tga
	q3map_surfacelight 900
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01w1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01w.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_queensgambit2/qg2_lig_064-01w2-2k
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_064-01w2.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_064-01w.blend.tga
	q3map_surfacelight 900
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01w2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_lig_064-01w.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_queensgambit2/soc_lig_b064-01a
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-01a.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-01b.blend.tga
	q3map_surfacelight 900
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01a.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01b.blend.tga
		blendfunc add	
	}
}

textures/ut4_queensgambit2/soc_lig_b064-01b
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-01b.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-01b.blend.tga
	q3map_surfacelight 900
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01b.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01b.blend.tga
		blendfunc add	
	}
}

textures/ut4_queensgambit2/soc_lig_b064-01c
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-01c.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-01y.blend.tga
	q3map_surfacelight 900
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01c.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01y.blend.tga
		blendfunc add	
	}
}

textures/ut4_queensgambit2/soc_lig_b064-01d
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-01d.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-01y.blend.tga
	q3map_surfacelight 900
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01d.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01y.blend.tga
		blendfunc add	
	}
}

textures/ut4_queensgambit2/soc_lig_b064-01e
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-01e.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-01r.blend.tga
	q3map_surfacelight 900
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01e.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01r.blend.tga
		blendfunc add	
	}
}

textures/ut4_queensgambit2/soc_lig_b064-01f
{
	qer_editorimage textures/ut4_queensgambit2/soc_lig_b064-01f.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_lig_b064-01r.blend.tga
	q3map_surfacelight 900
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01f.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/ut4_queensgambit2/soc_lig_b064-01r.blend.tga
		blendfunc add	
	}
}

// soc tile lighted

textures/ut4_queensgambit2/qg2_s128-01wc
{
	qer_editorimage textures/ut4_queensgambit2/soc_s128-01c.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_s128-01b.blend.tga
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_s128-01c.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_s128-01b.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut4_queensgambit2/qg2_s128-01wcr
{
	qer_editorimage textures/ut4_queensgambit2/soc_s128-01cr.tga
	q3map_lightimage textures/ut4_queensgambit2/soc_s128-01r.blend.tga
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_s128-01cr.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut4_queensgambit2/soc_s128-01r.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/ut4_queensgambit2/qg2_rope1
{
	qer_editorimage textures/ut4_queensgambit2/rope4.tga
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nomarks
	

	{
		map textures/ut4_queensgambit2/rope4.tga

	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
        }
}


